Subject: Isn't that -raw96r + .wav files combination wrong?

From: "Sergio Leone" <[email-masked]>
Date: Fri, 23 May 2008 23:01:01 +0400

> Whan I try to copy an audio CD, K3b starts burning the CD then ejects it
> with a 'wrong permissions' message. If I rip the CD first then burn it,
> it works. Here is the error log from k3b:

> The following command works:
>  /usr/bin/X11/wodim -v gracetime=2 dev=/dev/scd0 speed=16 -dao
>   driveropts=burnfree -eject -useinfo -audio /home/ai/k3b_audio_0_01.inf

> but this one turns the blank CD into a coaster:
>  /usr/bin/X11/wodim -v gracetime=2 dev=/dev/scd0 speed=32 -raw96r
> driveropts=burnfree -eject -text -useinfo -audio -shorttrack
> /home/ai/k3bCdCopy0/Track01.wav /home/ai/k3bCdCopy0/Track02.wav

As I understand, you needn't RAW mode if you write audio tracks from .wav
files (possibly you never need it for CDDA tracks, if it's usual CDDA?).
And so -raw96r option in second code is wrong.
If k3b does this, possibly this cause a problem. Then, may be for RAW mode
app needs priviledges, but k3b does not supply cdrecord piece with them
for copying audio. So, you got a permissions error.